/* 
  MASVersion.strings
  Gemini

  Created by Nezhyborets Oleksii on 7/2/18.
  Copyright © 2018 MacPaw Inc. All rights reserved.
*/

"NoInternetAlertTitle" = "No Internet";
"NoInternetAlertButton" = "OK";
"PurchaseScreenTitle" = "Purchase a faster cleanup";
"PurchaseScreenDescriptionWithSize" = "To remove %counter_value% of duplicates from your Mac with one button, purchase Smart Cleanup.";
"PurchaseScreenDescription" = "To remove all selected duplicates from your Mac with one button, purchase Smart Cleanup.";
"RestoreButtonTitle" = "Restore Purchases";
"OneTimePurchaseButtonTitle" = "One-Time Purchase";
"YearPurchaseButtonTitle" = "Annual Subscription";
"NotEligibleForTrialAlertTitle" = "Trial Already Completed";
"NotEligibleForTrialAlertCancel" = "Cancel";
"NotEligibleForTrialAlertPurchase" = "Purchase";
"MasTrialPage1" = "Free up all the disk space you’re wasting on duplicates.";
"MasTrialPage2" = "Spot similar files, too - and easily pick which to delete.";
"MasTrialPage3" = "Remove copies on external drives and SD cards.";
"MasTrialPage4" = "And If you removed a wrong duplicate, put it back in a click.";
